;By Shane of Tweaking.com
[colors]
programback=4210752
programtext=16777215
importanttext=51453
infotext=16750899
buttonbottomback=8421504
buttontopback=4210752
buttontext=16777215
textback=13158600
texttext=0
titletopback=16750899
titlebottomback=0
titletopback2=12632256
titlebottomback2=12632256
titletext=16777215
logoback=8421504
titlebutton=0
titlebuttonhover=255
workspace=8421504
